ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "d8a01bca-31d8-11ee-a382-005056a5c4e8"
    Код: "000003833"
    UIDСценария: "5a54390e-313f-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Ввод контактной информации контактного лица и проверка на дубли"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Ввод контактной информации контактного лица и проверка на дубли"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

